set term postscript eps enhanced color solid "Helvetica" 12
set key outside
set ylabel 'e-h separation (m)'
set xlabel 'Time (s)'
set xrange [0:5.5e-11]
plot \
'/home/anna/new/sim/fish0/fishnp.dat' using ($1):($2) with l lw 4 lt 1 title 'Simulation 0.6MV/',\
'/home/anna/new/sim/fish1/fishnp.dat' using ($1):($2)  with l lw 4 lt 2 title 'Simulation 1.5MV/cm',\
'/home/anna/new/exp/fish0/fish.dat' using ($1):($2) lw 4 lt 3 title 'Paper(0.6MV/cm)',\
'/home/anna/new/exp/fish1/fish.dat' using ($1):($2)  lw 4 lt 4 title 'Paper(1.5MV/cm)'
