set terminal jpeg large 
set multiplot
set size 1.0,0.5
set origin 0.0,0.0
set yrange [-7.500000e+00:-3.500000e+00]
set title 'V=0.080 (V)'
set pm3d map
set xlabel 'Position (nm)'
set ylabel 'Energy (eV)'
set logscale cb
set cbrange[1e14:1e25]
set xrange[0.000000:120.000000]
set format cb "10^{%L}"
splot 'frame_h.dat' using ($1*1e9):($2):($3) title ''
set origin 0.0,0.5
splot 'frame_e.dat' using ($1*1e9):($2):($3) title ''
