#set term postscript eps enhanced color "Helvetica" 8
set multiplot
set size 0.5,0.5
set origin 0.0,0.0
set ylabel 'e-h separation (m)'
set xlabel 'Time (s)'
unset logscale
#set logscale y
#set logscale x
plot \
'./exp/fish0/fish.dat' using ($1):($2) with points lw 4 lt 1 title 'exp0',\
'./sim/fish0/fishnp.dat'using ($1):($2) with l lw 4 lt 1 title 'sim0',\
'./exp/fish1/fish.dat' using ($1):($2) with points lw 4 lt 2 title 'exp1',\
'./sim/fish1/fishnp.dat' using ($1):($2) with l lw 4 lt 2 title 'sim1',\
'./exp/fish2/fish.dat' using ($1):($2) with points lw 4 lt 2 title 'exp2',\
'./sim/fish2/fishnp.dat' using ($1):($2) with l lw 4 lt 2 title 'sim2'
#unset logscale y
#unset logscale x
set origin 0.5,0.0

plot \
'./sim/fish1/slice_0_np_diff_a.dat' using ($1):($2) with l lw 5,\
'./sim/fish1/slice_0_np_diff_a.dat' using ($1):($3) with l lw 5,\
'./sim/fish1/slice_4_np_diff_a.dat' using ($1):($2) with l lw 5,\
'./sim/fish1/slice_4_np_diff_a.dat' using ($1):($3) with l lw 5
set logscale y
set origin 0.5,0.5
set xrange [*:*]
plot \
'./sim/fish1/dynamic_mue.dat' using ($1*1e12):($2) with l lw 3 title '{/Symbol m}_{e}',\
'./sim/fish1/dynamic_muh.dat' using ($1*1e12):($2) with l lw 3 title '{/Symbol m}_{h}',\
'./sim/fish1/fish_mu.dat' using ($1*1e12):($2) with l lw 3 title '{/Symbol m}_{sep}'
unset logscale y
set origin 0.0,0.5
plot './sim/fish1/dynamic_nfree_delta.dat' using ($1*1e12):($2) with l lt 1 lw 3 title 'n_{free}',\
'./sim/fish1/dynamic_ntrap_delta.dat' using ($1*1e12):($2) with l lt 2 lw 3 title 'n_{trapped}',\
'./sim/fish1/dynamic_pfree_delta.dat' using ($1*1e12):($2) with l lt 3 lw 3 title 'p_{free}',\
'./sim/fish1/dynamic_ptrap_delta.dat' using ($1*1e12):($2) with l lt 4 lw 3 title 'p_{trapped}
